APP_NAME=Fotospiel
APP_ENV=production
APP_DEBUG=false
APP_URL=http://localhost:8080
APP_KEY=

LOG_CHANNEL=stack
LOG_LEVEL=info

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=fotospiel
DB_USERNAME=fotospiel
DB_PASSWORD=secret

REDIS_HOST=redis
REDIS_PASSWORD=null
REDIS_PORT=6379

QUEUE_CONNECTION=redis
CACHE_DRIVER=redis
SESSION_DRIVER=redis
BROADCAST_DRIVER=log
FILESYSTEM_DISK=local-ssd

# Storage monitoring alerts
STORAGE_ALERT_EMAIL=

